#propertyspace {
	float:left;
	padding:0px 10px 0px 0px;
}
#propertyspace h3{
	border-bottom: 1px solid #cccccc;
	color:#666666;
	font-size:18px;
	margin-top:0px;
}
h4{
	font-size:16px;
	margin-top:0px;
}
.print-title{ display:none; visibility:hidden; }
/* For large property listing */
#property-large-display {
	border: 0px solid #fffff;
	background-color:#ffffff;
	float:left;
	padding:20px;
}
#property-large-display img{
	border: 1px solid #f6f6f6;
	padding:0px;
	margin:0px;
}
#property-large-display .ptitle {
	font-size:14pt;
	font-weight:bold;
	color:#000000;
	float:none;
}

#property-large-display .pdesc {
	float:left;
}
#property-large-display .pdetails {
	float:right;
	width:250px;
	font-size:10px;
	margin:00px 0px 0px 10px;
	text-align:left;
}
#property-large-display li {
	margin-left:0px;
	list-style-type:square;
}
#property-large-display ul {
	PADDING-LEFT: 0px; MARGIN-LEFT: 15px
}
#property-large-display .bedbathpark {
	width:195px;
	height:25px;
	font-family:"Trebuchet MS", Tahoma, Arial, Helvetica;
	font-size:12pt;
	font-weight:bold;
}
#property-large-display .address {
	font-family:"Trebuchet MS", Tahoma, Arial, Helvetica;
	font-size:11pt;
	font-weight:bold;
}
#property-large-display .contactdetails {
	font-family:"Trebuchet MS", Tahoma, Arial, Helvetica;
	font-size:10pt;
	text-align:left;
	/*float:right;*/
	/*font-weight:bold;*/
}
#property-large-display .price {
	font-family:"Trebuchet MS", Tahoma, Arial, Helvetica;
	font-size:13pt;
	font-weight:bold;
	text-align:right;
	margin:0px;
	margin-bottom:5px;
}
#property-large-display .bbp-bed {
	width:55px;
	height:25px;
	padding-right:10px;
	float:left;
	text-align:right;
	background-image:url(../images/main/icons/bed.png);
	background-repeat:no-repeat;
}
#property-large-display .bbp-bath {
	width:55px;
	height:25px;
	padding-right:10px;
	float:left;
	text-align:right;
	background-image:url(../images/main/icons/bath.png);
	background-repeat:no-repeat;
}
#property-large-display .bbp-park {
	width:55px;
	height:25px;
	padding-right:10px;
	float:left;
	text-align:right;
	background-image:url(../images/main/icons/car.png);
	background-repeat:no-repeat;
}
#property-large-display .print-bedbathpark {
	display:none;
}

/* For large property listing (front page special) */
#property-large {
	border: 1px solid #cccccc;
	background-color:#f6f6f6;
	float:left;
	padding:10px;
}
#property-large img{
	border: 1px solid #f6f6f6;
	padding:0px;
	margin:0px;
}
#property-large .ptitle {
	font-size:14pt;
	font-weight:bold;
	color:#000000;
	float:none;
	text-decoration:none
}
#property-large a.ptitle:hover {
	color:#999999;
}
#property-large .pdesc {
	float:left;
}
#property-large .pdetails {
	float:right;
	width:200px;
	font-size:10px;
	margin:00px 0px 0px 10px;
}
#property-large li {
	margin-left:0px;
	list-style-type:square;
}
#property-large ul {
	PADDING-LEFT: 0px; MARGIN-LEFT: 15px
}
#property-large .address {
	font-family:"Trebuchet MS", Tahoma, Arial, Helvetica;
	font-size:10pt;
	font-weight:bold;
}
#property-large .bedbathpark {
	width:195px;
	height:25px;
	font-family:"Trebuchet MS", Tahoma, Arial, Helvetica;
	font-size:12pt;
	font-weight:bold;
}
#property-large .bbp-bed {
	width:55px;
	height:25px;
	padding-right:10px;
	float:left;
	text-align:right;
	background-image:url(../images/main/icons/fp_bed.png);
	background-repeat:no-repeat;
}
#property-large .bbp-bath {
	width:55px;
	height:25px;
	padding-right:10px;
	float:left;
	text-align:right;
	background-image:url(../images/main/icons/fp_bath.png);
	background-repeat:no-repeat;
}
#property-large .bbp-park {
	width:55px;
	height:25px;
	padding-right:10px;
	float:left;
	text-align:right;
	background-image:url(../images/main/icons/fp_car.png);
	background-repeat:no-repeat;
}

/* For regular property listing */
#property-listing {
	/*border: 1px solid #cccccc;*/
	border-bottom: 1px solid #cccccc;*/
	/*border-left: 0px none #ffffff;
	border-right: 0px none #ffffff;
	border-top: 0px none #ffffff;*/
	background-color:#ffffff;
	float:left;
	padding:10px;
}
.grey {
	background-color:#f6f6f6;
}
#property-listing img{
	border: 1px solid #f6f6f6;
	padding:0px;
	margin:0px;
}
#property-listing .ptitle {
	font-size:14pt;
	font-weight:bold;
	color:#000000;
	float:none;
	text-decoration:none
}
#property-listing a.ptitle:hover {
	color:#999999;
}
#property-listing .pdesc {
	float:left;
}
#property-listing .pdetails {
	float:right;
	width:100px;
	font-size:10px;
	margin:00px 0px 0px 10px;
	text-align:center;
}
#property-listing .address {
	font-family:"Trebuchet MS", Tahoma, Arial, Helvetica;
	font-size:10pt;
	font-weight:bold;
}
#property-listing .bedbathpark {
	width:195px;
	height:25px;
	font-family:"Trebuchet MS", Tahoma, Arial, Helvetica;
	font-size:12pt;
	font-weight:bold;
}
#property-listing .bbp-bed {
	width:55px;
	height:25px;
	padding-right:10px;
	float:left;
	text-align:right;
	background-image:url(../images/main/icons/bed.png);
	background-repeat:no-repeat;
}
#property-listing .bbp-bath {
	width:55px;
	height:25px;
	padding-right:10px;
	float:left;
	text-align:right;
	background-image:url(../images/main/icons/bath.png);
	background-repeat:no-repeat;
}
#property-listing .bbp-park {
	width:55px;
	height:25px;
	padding-right:10px;
	float:left;
	text-align:right;
	background-image:url(../images/main/icons/car.png);
	background-repeat:no-repeat;
}

